RubyGems Navigation menu

sub_orbital 0.0.1

A version of Orbital that can be run on lower end or embeded hardware. This will probably be a place holder for quite some time.

Gemfile
          gem 'sub_orbital', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install sub_orbital
  
  
  
  
  
  
  

Authors:

  • Kaz Walker

Owners:

Total downloads 875

For this version 875

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 19, 2012 (15 KB)